Subject: Re: Back to New Mexico..

From: [email-masked]
Date: Mon, 5 Aug 1996 15:59:16 -0400

Hi to you,

Saw your posting on the newsgroup.  Please let us know about your workshop.
 We have a web page where we are trying to keep all US permaculture related
courses current.  Check it out at http://www.jumpnet.com/users/perma

My two favorite of Elliot Coleman's books, both of which have soil mixes if
memory servers correctly are "4 Season Harvest" and "The New Organic Farmer".

Beth Lambert
Permaculture Resources